» Ubuntu » Pakiety

Error

two or more packages specified (golang-github-davecgh-go-spew-dev disco)